.RadMenu_Top2 { width: 100%; }
	.RadMenu_Top2 .rmRootGroup { float: left; }

		.RadMenu_Top2 .rmLink { padding: 0 12px; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #eceac4; text-decoration: none; cursor: pointer; border-right: 1px solid #eceac4; }
		.RadMenu_Top2 .rmLast .rmLink { border: none; }
		.revised .RadMenu_Top2 .rmLink { padding: 0 12px; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #176D87; text-decoration: none; cursor: pointer; border-right: 1px solid #176D86; }
			.RadMenu_Top2 .rmLink:hover { color: #fff; cursor: pointer; }
			.revised .RadMenu_Top2 .rmLink:hover { color: #094F64; cursor: pointer; }

/* Submenus */

.rmLevel1 { background: #000; border: 1px solid #333; }
.rmLevel2 { background: #000; border: 1px solid #333; }
.rmLevel3 { background: #000; border: 1px solid #333; }

	.RadMenu_Top2 .rmGroup .rmLink { color: #fff; font-size: 10pt; text-align: left; text-transform: none; font-weight: normal; background: #000; min-height: 10px; padding: 5px; border-bottom: 1px solid #333; min-width: 200px; }
		.RadMenu_Top2 .rmGroup .rmLink:hover { color: #fff; font-size: 10pt; text-align: left; padding: 5px; background-color: #333; min-height: 10px; }